body{
    background: #ef8c2a;
    color : #853300;
/*    background-image: url();    /* 背景画像指定 */
    background-size:  100%;                /* 画像のサイズ指定 */
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 0px 20px;
}

h2,h4{
    color : #ef8c2a;
}

.moment td{
    background: #e4502f;
    color: #1DA1F2;
}
.moment th{
    background: #e4502f;
    color: #1DA1F2;
}

.addiv::before {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: -1em;
    left: -1em;
    width: 2em;
    height: 2em;
    border-radius: 50%;
    background-color: #853300;
    color: #fff;
    font-weight: 600;
    font-family: FontAwesome;
    content: "\f1b0";
}

.addiv{
    margin:0 auto;
    text-align: center;

    transition: 0.8s ease-in-out;
    transform: translateY(30px);
    opacity: 0;
}
.addiv.on {
    transform: translateY(0);
    opacity: 1.0;
}

.adinner{
    margin:0 auto;
}
@media screen and (min-width: 610px) {
    .addiv{
        width:70%;
        border: 5px dotted #853300;
    }
    .adinner{
        display: flex;
        justify-content: center;
    }
}

.main-contents{
    background: rgb(255, 255, 255, 0.6);   
}

/* リンク */
a{
    text-decoration:none;
}
a:link {
    color:#e4502f;
}   
a:visited {
    color:#e4502f;
}   
a:hover {
    color:#ef8c2a;
    font-weight:bold;
    text-decoration:underline;
}   
a:active {
    color:#ef8c2a;
}

/* 文字の下に点線をひく */
.underline{
    border-bottom: dashed 2px #e4502f;
}
.underline_news{
    border-bottom: dashed 2px #1DA1F2;
}

/* 文字をボタンっぽくする */
.subject{
    background: linear-gradient(transparent 0, #ef8c2a 0);
    border-radius: 5px;
    margin: 10px;
    padding: 10px;
    color: #fff;
}

/* 更新情報 */
.news{
    border-radius: 5px;
    border: 2px dotted #ef8c2a;
    font-size: 100%;
    padding: 20px;
}

.delius-regular {
    font-family: "Delius", serif;
    font-weight: 400;
    font-style: normal;
  }

/* 画像表示まわり */
img {
    max-width: 100%;
    height: auto;
    }
.img_wrap{
    overflow: hidden;
    cursor: pointer;
    width: 100%;
    height: 400px;
  }
  .img_wrap img{
    height: 75%;
    cursor: pointer;
    transition-duration: 0.5s;
  }
  .img_wrap img:hover{
    transform: scale(1.2) rotate(9deg);
    transition-duration: 0.5s;
  }

/* ヘッダ */
.dt-header {
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 9900;
    background: #ef8c2a; 
}
.dt-navbar {
    height: 70px;
}
.dt-navbar-collapse {
    background: #ef8c2a; 
    color : #853300;
    text-align: left;
}

.navbar-light .navbar-nav .nav-link {
    color: #853300;
    font-size: 20px;
    margin-left: 20px;
}
.navbar-light .navbar-nav .nav-link:hover{
    color: #000dc5;
    font-size: 20px;
    margin-left: 20px;
}

/*------------------
    年表
--------------------*/
table {
    border-collapse: collapse;
    margin: 0 auto;
    padding: 0;
    width: 650px;
    table-layout: fixed;
  }
  
  table tr {
    background-color: #ef8c2a;
    border: 1px solid #bbb;
    padding: .35em;
  }
  table th,
  table td {
    padding: 1em 10px 1em 1em;
    border-right: 1px solid #bbb;
    font-family: "Yu Gothic UI";
  }
  table td{
    text-align: left;
  }
  table th {
    font-size: .85em;
    width: 100px;
  }
  @media screen and (max-width: 600px) {
    table {
      border: 0;
      width:100%
    }
  }

/*------------------
    ローディング
--------------------*/
#preloder {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999999;
    background: #ef8c2a;
    display: table;
}

.loader {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

.loader img {
    animation: loader 0.8s linear infinite;
    -webkit-animation: loader 0.8s linear infinite;
}

.loader h2 {
    font-size: 20px;
    margin-top: 10px;
}

@keyframes loader {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.3;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes loader {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.3;
    }
    100% {
        opacity: 1;
    }
}

/*------------------
    ページトップへのリンクボタン
--------------------*/
#dt-page_top {
    width: 100px;
    height: 125px;
    position: fixed;
    right: 0;
    bottom: 100px;
    border-radius: 15px;
    z-index: 9999;
    display: none;
}
#dt-page_top a {
    color: #fff;
    position: relative;
    display: block;
    width: 100px;
    height: 125px;
    text-decoration: none;
    z-index: 9999;
}
#dt-page_top a::before {
    color: #fff;
    position: absolute;
    width: 100px;
    height: 125px;
    top: 0px;
    bottom: 0px;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
    z-index: 9999;
}
#dt-page_top a::after {
    content: 'PAGE TOP';
    color: #fff;
    position: absolute;
    top: 50px;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
    z-index: 9999;
}

 /*------------------
    ぶるぶる
--------------------*/
.rocket{
    text-align: right;
}
@media screen and (max-width: 600px)
 {
    .rocket{
        text-align: center;
    }
}
.buruburu {
    display: inline-block;
    animation: hurueru  10s infinite;
}

@keyframes hurueru {
    0% {transform:translate(0, 0) rotate(0deg);}
    21% {transform:translate(0, 0) rotate(0deg);}
  
    22% {transform:translate(0, 0) rotate(-3deg);}
    23% {transform:translate(0, -1px) rotate(0deg);}
    24% {transform:translate(0, -1px) rotate(3deg);}
  
    25% {transform:translate(1px, 0) rotate(-2deg);}
    26% {transform:translate(0, 1px) rotate(0deg);}
    27% {transform:translate(0, 0) rotate(3deg);}
  
    28% {transform:translate(0, 0) rotate(0deg);}
    100% {transform:translate(0, 0) rotate(0deg);}
}